### Method

# Shumate MapSource get_y

#### Declaration [src]

    double
    shumate_map_source_get_y (
      ShumateMapSource* map_source,
      double zoom_level,
      double latitude
    )

#### Description [src]

Gets the y position on the map using this map source’s projection. (0, 0) is located at the top left.

#### Parameters

`zoom_level`

  Type: `double`

  The zoom level.

`latitude`

  Type: `double`

  A latitude.

#### Return value

Type: `double`

The y position.